*.png
*.json
*.jpg
*.zip
*.rar
*.pdf
*.docx
*.doc
*.xls
*.xlsx
*.ppt
*.pptx
*.txt
*.csv
*.json
*.pt
*.ipynb
*.pyc
*.log
*.pth
!docs/
!docs/**/*.png
!docs/**/*.jpg
!docs/**/*.jpeg
!docs/**/*.gif
!docs/**/*.svg
/data/weights
*.bin
*.safetensors
src/model/TextGen/weights/Usage Restriction Statement
data/FUNSD/testing_data/.DS_Store
data/FUNSD/training_data/.DS_Store
